B
/grp/websites/relics.stsci.edu/private/rxc0142+44/epoch2-sum/images/hlsp_relics_hst_acs-60mas_rxc0142+44_f435w_drc.fits

G
/grp/websites/relics.stsci.edu/private/rxc0142+44/epoch2-sum/images/hlsp_relics_hst_acs-60mas_rxc0142+44_f606w_drc.fits
/grp/websites/relics.stsci.edu/private/rxc0142+44/epoch2-sum/images/hlsp_relics_hst_acs-60mas_rxc0142+44_f814w_drc.fits

R
/grp/websites/relics.stsci.edu/private/rxc0142+44/epoch2-sum/images/hlsp_relics_hst_wfc3ir-60mas_rxc0142+44_f105w_drz.fits
/grp/websites/relics.stsci.edu/private/rxc0142+44/epoch2-sum/images/hlsp_relics_hst_wfc3ir-60mas_rxc0142+44_f125w_drz.fits
/grp/websites/relics.stsci.edu/private/rxc0142+44/epoch2-sum/images/hlsp_relics_hst_wfc3ir-60mas_rxc0142+44_f140w_drz.fits
/grp/websites/relics.stsci.edu/private/rxc0142+44/epoch2-sum/images/hlsp_relics_hst_wfc3ir-60mas_rxc0142+44_f160w_drz.fits

indir  /grp/websites/relics.stsci.edu/private/rxc0142+44/epoch2-sum/images
outname  rxc0142+44b
noiselum  0.2
satpercent  0.01
weightimages  drz  wht
samplesize  400
sampledx  0
sampledy  70
show  0
testfirst  1
